package com.inspect.partrolresult.service;

import com.inspect.partrolresult.domain.AnalyseRequest;

import java.io.IOException;

public interface IAnalyseRequestService {
    void sendRequest(AnalyseRequest analyseReq, String[] typeList, boolean isFilter) throws IOException;

    void sendCompensateRequest(AnalyseRequest request);
}
